Bug 1252170 - [abrt] kernel paging request at skb_copy_datagram_iter
[abrt] kernel paging request at skb_copy_datagram_iter
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a4c2f4c8dd36309b6509141c712...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-10 17:20 EDT by Mikhail
Modified: 2016-10-26 12:55 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:40:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (368.46 KB, text/plain)
2015-08-10 17:20 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-08-10 17:20:34 EDT
Additional info:
reporter:       libreport-2.6.2
BUG: unable to handle kernel paging request at 00000001dead4eac
IP: [<ffffffff81718f6d>] skb_copy_datagram_iter+0x18d/0x430
PGD 6fa352067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_filter ebtable_nat ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security bnep vfat fat iTCO_wdt iTCO_vendor_support ppdev btrfs intel_rapl iosf_mbi xor x86_pkg_temp_thermal coretemp raid6_pq kvm_intel kvm btusb crct10dif_pclmul btrtl snd_hda_codec_realtek crc32_pclmul btbcm btintel bluetooth crc32c_intel ghash_clmulni_intel snd_hda_codec_generic rfkill snd_hda_codec_ca0132
 snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq lpc_ich snd_seq_device i2c_i801 snd_pcm snd_timer mei_me shpchp mei snd soundcore parport_pc parport tpm_infineon tpm_tis tpm nfsd binfmt_misc auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp hid_logitech_dj uas usb_storage i915 8021q garp stp llc mrp i2c_algo_bit serio_raw drm_kms_helper drm r8169 mii video
CPU: 4 PID: 8608 Comm: Chrome_IOThread Not tainted 4.2.0-0.rc5.git0.2.fc23.x86_64+debug #1
Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
task: ffff880782a05480 ti: ffff88077ff18000 task.ti: ffff88077ff18000
RIP: 0010:[<ffffffff81718f6d>]  [<ffffffff81718f6d>] skb_copy_datagram_iter+0x18d/0x430
RSP: 0018:ffff88077ff1bb18  EFLAGS: 00010216
RAX: 00000001dead4eac RBX: 0000000000001000 RCX: 0000000000001000
RDX: ffff88077ff1bec8 RSI: 0000000000000000 RDI: ffff8802db1d3cc0
RBP: ffff88077ff1bb78 R08: 00000000ffffffff R09: 0000000000000000
R10: 0000000000000001 R11: 0000000000000000 R12: ffff8802db1d3cc0
R13: ffff880782a05480 R14: 00000000ffffffff R15: 00000000ffffffff
FS:  00007f2cb12d6700(0000) GS:ffff8807fe400000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000001dead4eac CR3: 00000006f5887000 CR4: 00000000001406e0
Stack:
 ffff88077ff1bb68 0000000000000246 0000000000000296 0000000000000246
 ffff880700000000 ffff88077ff1bec8 ffff8802db1d56e0 0000000000001000
 00000000ffffffff ffff880782a05480 ffff8802db1d5100 ffff8802db1d5250
Call Trace:
 [<ffffffff817f6572>] unix_stream_read_actor+0x22/0x30
 [<ffffffff817f9177>] unix_stream_read_generic+0x2e7/0x930
 [<ffffffff817f98af>] unix_stream_recvmsg+0x4f/0x70
 [<ffffffff817f6550>] ? unix_state_double_unlock+0x50/0x50
 [<ffffffff817069db>] sock_recvmsg+0x3b/0x50
 [<ffffffff81707ae6>] ___sys_recvmsg+0xe6/0x210
 [<ffffffff81290a05>] ? __fget+0x5/0x200
 [<ffffffff810df80f>] ? wake_up_q+0x2f/0x70
 [<ffffffff81290b22>] ? __fget+0x122/0x200
 [<ffffffff81290a05>] ? __fget+0x5/0x200
 [<ffffffff81290c6a>] ? __fget_light+0x2a/0x90
 [<ffffffff81708d67>] __sys_recvmsg+0x57/0xa0
 [<ffffffff81708dc2>] SyS_recvmsg+0x12/0x20
 [<ffffffff8187252e>] entry_SYSCALL_64_fastpath+0x12/0x76
Code: 01 e8 78 bb 9e ff 44 8b 4d c0 e9 f9 fe ff ff 45 01 f9 44 29 fb 0f 84 3e ff ff ff 41 8b 84 24 cc 00 00 00 49 03 84 24 d0 00 00 00 <80> 38 00 0f 84 53 01 00 00 45 31 d2 e9 89 00 00 00 44 89 f1 45 
RIP  [<ffffffff81718f6d>] skb_copy_datagram_iter+0x18d/0x430
 RSP <ffff88077ff1bb18>
CR2: 00000001dead4eac
Comment 1 Mikhail 2015-08-10 17:20:40 EDT
Created attachment 1061252 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:19:02 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:40:27 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.